Subject: Staff Meetings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 13 Feb 2002 13:33:31 -0800 (PST)

Sorry we were unable to have a staff meeting this morning.  I would like to have a brief (1 hr) staff meeting tomorrow or Friday instead.  Please let Ricki know about your availability.

I will be out of the office next Tuesday morning.  In my absence I have asked Mike Bryant to sit in on Stan's staff meeting and Steve January to sit in on Dan Dienstbier's meeting (both moved to Tues. due to President's Day holiday).   Please see that the normal Monday morning updates are set to these folks.  

Lynn will compile the NNG Gas Logistics bullets and send to Drew/Emily Sellers.  Donna Scott will compile similar style weekly bullets for FGT/TW/ETS.  Donna check with Toby regarding the proper posting of these bullets.

Thanks